# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for Noto Sans CJK SC fonts"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "OFL-1.1"
homepage = "https://github.com/puripuri2100/SATySFi-fonts-noto-sans-cjk-sc"
opam-package = "satysfi-fonts-noto-sans-cjk-sc"

[versions."2.001+1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-fonts-noto-sans-cjk-sc/archive/2.001+1.tar.gz"
sha512 = "b330d3e7687cca6cb5f14ff67b3f417ad47dba589b2d5ccb6e2f1d80048c1eaef1820bfbe292a6faf5f657f0ef7d5e8d4123b57c326cb4a8b6997563c1aab621"
source = "satyrographos"
